1 Reply Latest reply on Feb 1, 2017 6:25 AM by lenaic.ridinger

    Tableau Server 10 and XenServer compatibility

    Steve Allardice

      Hi all, hopefully a useful bit of info.

      We recently struggled to install Tableau Server 10.1 on to a XenServer virtual Windows server. Neither an upgrade from 9.3.6 nor a fresh install would work.

      What appeared to be a Postgres permissions issue turned out to be a compatibility problem between Tableau 10 and XenServer version 6.5.

      The solution was to upgrade XenServer to 6.5 Service Pack 1, though XenServer 7 I believe would also be fine.

       

      Got there with the help of Tableau Tech Support... but be warned!